@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?10wmk9');
  src:  url('fonts/icomoon.eot?10wmk9#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?10wmk9') format('truetype'),
    url('fonts/icomoon.woff?10wmk9') format('woff'),
    url('fonts/icomoon.svg?10wmk9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.u-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.calendar:before {
  content: "\e922";
}
.card:before {
  content: "\e921";
}
.book:before {
  content: "\e920";
}
.camera:before {
  content: "\e91f";
}
.photo:before {
  content: "\e91b";
}
.application:before {
  content: "\e91c";
}
.driver_license:before {
  content: "\e91d";
}
.user:before {
  content: "\e911";
}
.transport:before {
  content: "\e915";
}
.location:before {
  content: "\e916";
}
.close:before {
  content: "\e917";
}
.clock:before {
  content: "\e918";
}
.datetime:before {
  content: "\e919";
}
.whatsapp:before {
  content: "\e91a";
}
.service:before {
  content: "\e90b";
}
.video:before {
  content: "\e909";
}
.menu:before {
  content: "\e90c";
}
.arrow_left:before {
  content: "\e913";
}
.arrow_right:before {
  content: "\e912";
}
.caret_down:before {
  content: "\e91e";
}
.gplus:before {
  content: "\e926";
}
.twitter:before {
  content: "\e92a";
}
.youtube:before {
  content: "\e907";
}
.vimeo:before {
  content: "\e908";
}
.soundcloud:before {
  content: "\e90a";
}
.linkedin:before {
  content: "\e90d";
}
.instagram:before {
  content: "\e90e";
}
.facebook:before {
  content: "\e90f";
}
.car:before {
  content: "\e900";
}
.magic:before {
  content: "\e901";
}
.medal:before {
  content: "\e902";
}
.people:before {
  content: "\e903";
}
.partners:before {
  content: "\e904";
}
.call_center:before {
  content: "\e905";
}
.cellphone:before {
  content: "\e906";
}
.message:before {
  content: "\e910";
}
.phone:before {
  content: "\e914";
}
